Subject: Ticket Assigned - ### URGENT INTERVENTION REQUIRED ###Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Oct 2019 07:03:53 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ### URGENT INTERVENTION REQUIRED ###Your products are on the way Dear Team,

Request your urgent intervention on the below scenario.

I have ordered the below T Shirt twice from Splash; but, the two times I
have received an incorrect one.

There are multiple occasions I have reached to support team; but, no single
action taken from them and no one has reached to pick up also.

Request your urgent assistance. I am highly frustrated

Thanks
Imran Khan
+91-9865708847

---------- Forwarded message ---------
From: Splash Fashions <[email-masked]>
Date: Sat, 19 Oct 2019 at 5:45 PM
Subject: Your products are on the way
To: Mohamed Imran Khan <[email-masked]>

Order number 9757933362 has been shipped.

<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mohamed Imran Khan, your order number is 9757933362
<https://www.splashfashions.com/ae/en/my-account/order/9757933362?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP1019000304.
<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1019000304&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Mohamed Imran Khan*
Emirates NBD, Meydan Office M Building
Dubai, United Arab Emirates
Mobile: +971 589083457

Payment Method:
*IMRAN KHAN*
xxxx xxxx xxxx 3778

*Order Details* Consignment Number: 88888001219420191019

Item

Description

Shipped Quantity
<https://www.splashfashions.com/ae/en/p/161658328?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Bossini Striped T-shirt with Polo Neck and Short Sleeves *
Color: Multicolour
Size: XL
1
The status of your other products in order number 9757933362
<https://www.splashfashions.com/ae/en/my-account/order/9757933362?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
is as follows:

Item

Description

Quantity

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/SplashFashions>

*Connect with us* on your favourite social network.
 <https://twitter.com/SplashFashions>

Reach out in 140 characters! We are *@SplashFashions*.

*Call us on 800-SPLASH (800-775274).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/206304